[Desktop Entry]
Name=Gerbera
Comment=Gerbera UPnP Media Server web interface
Exec=/usr/pkg/bin/gnome-open /var/gerbera/gerbera.html
Icon=/usr/pkg/share/gerbera/web/icons/mt-icon120.png
Terminal=false
Categories=Application;AudioVideo;
Type=Application
Encoding=UTF-8
